#pragma once

#include "CoreMinimal.h"
#include "K38PowerWidgetPresentationComponent.h"
#include "K38AimPatrolWidgetComponent.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class THEK38_API UK38AimPatrolWidgetComponent : public UK38PowerWidgetPresentationComponent
{
	GENERATED_BODY()

public:
	UK38AimPatrolWidgetComponent();
};

FORCEINLINE uint32 GetTypeHash(const UK38AimPatrolWidgetComponent) { return 0; }
